.oteviracka {
  max-width: 800px;
  margin:0 auto;
  padding: 50px 5%;
}

.oteviracka h2 {
    font-size:2em;
    color: black;
    text-align: center;
}

.oteviracka-radek {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dashed #a6a6a6;
    padding: 10px 0;
}

.oteviracka p {
    color: black;
}

.eltd-btn.eltd-btn-solid {
  border: none !important;
}

.description p {
    font-size: 1.1em;
    color: black;
    line-height: 1.7em;
}

#predstaveni .vc_col-lg-offset-3  {
    margin-left: 0;
}

.single-post .eltd-blog-single-navigation {
display: none;
}

#predstaveni .vc_col-lg-8 {
    width: auto;
  }
  
.eltd-vertical-align-containers .eltd-position-right {
      display: none !important;
  }
  
 .ikonky-container {
     width:100%;
     background-color: #f9f9fb;
     padding: 80px 0;
 }
  
.ikonky {
    width: 100%;
    display: flex;
    gap: 40px;
    justify-content:center;
}

.ikonka {
    width:200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ikonka img {
    height: 130px;
    width: auto;
}

.ikonka p {
    font-size: 14px;
    letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Open Sans",sans-serif;
    color: #333;
    text-align:center;
}

.vypis-akci .eltd-section-inner {
    max-width: 600px;
}

.post-template-default .eltd-column2 {
    display:none;
}

#predstaveni {
    background-image: url('http://jirinka.siberpunk.art/wp-content/uploads/2025/12/bg1@2x-8.png'), url('http://jirinka.siberpunk.art/wp-content/uploads/2025/12/bg2@2x-8.png');
  background-repeat: no-repeat;
  background-position: bottom right, left top;
  background-size: 30% auto, 25% auto;
}

#menujirinka {
    background-image: url('http://jirinka.siberpunk.art/wp-content/uploads/2025/12/bg1@2x-8.png'), url('http://jirinka.siberpunk.art/wp-content/uploads/2025/12/bg2@2x-8.png');
  background-repeat: no-repeat;
  background-position: bottom right, left top;
  background-size: 20% auto, 30% auto;
}

.eltd-restaurant-menu {
    background: none;
}

#btnReserve {
    background-color:black;
}




.eltd_woocommerce_dropdown_cart-6
{
        display: none;
}

.eltd-btn .eltd-btn-hover-overlay {
  background: #845100;
  border-color: #845100;
}

footer {
    display:none;
}

.footer-container {
    padding: 100px 0 0 0;
}

.footer {
    background-color: #1B1B1B;
    width:100%;
    
    padding: 30px 5%;
    
    box-sizing:border-box;
}

.footer-main {
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
    width:100%;
}

.footer-logo {
    width: 200px;
    margin: 0;
} 

.footer-kontakt {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-kontakt .kontakty {
    color:#fff;
    font-size: 0.9em;
    margin: 0;
    padding: 10px 0;
    border-bottom: 2px solid #C68D32;
    text-align: center;
    font-weight: 600;
    margin-bottom: 15px;
}

.footer-kontakt .adresa {
    padding-top: 30px;
    color:#fff;
    font-size: 0.9em;
    padding-bottom: 5px;
    margin: 0;
    text-align: center;
    
}

.footer .socials {
    display:flex;
    justify-content: center;
    gap: 20px;
    margin: 0;
}

.footer .socials img {
    width: 40px;
}

.copyright {
    font-size 0.8em;
    color: #686868;
    padding:30px 0;
}

.eltd-main-menu > ul > li > a {
  text-transform: none;
}

.eltd-main-menu li:nth-child(6) span {
  background-color: #C68D32;
  padding-top: 10px;
  padding-bottom: 10px;
  color:#fff;
}

.jazyky {
    position: fixed;
    top:10px;
    right: 25px;
    padding: 7px;
    /*background-color: #C68D32; */
    background: rgba(0, 0, 0, 0.35);
    width: 150px;
    z-index: 99999;
}

.jazyky a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;   
    margin: 10px 0; 

}

.jazyky p {
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.jazyky-container .jazyk-vyber {
    display: none;
    padding-top: 5px;

}

.jazyky:hover .jazyk-vyber {
    display: block;
}

.jazyk-vybrany {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    background-image: url('http://restauracejirinka.cz.ons10.vas-server.cz/wp-content/themes/savory/assets/img/arrow.svg');
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 20px auto;
}

.jazyky img {
    width: 25px;
}

.jazyky-fixed{
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.jazyky-hidden{
  transform: translateY(20px);
  opacity: 0;
  pointer-events: none;
}


.description {
  color: #777c80;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  display: inline-block;
}

.eltd-item-text-overlay {
    display:none;
}

.eltd-image-gallery .eltd-gallery-image {
  margin: 10px !important;
}

.eltd-item-info-section eltd-large-info-section {
    display:none;
}

.eltd-title {
    display:none;
}

.eltd-content-has-sidebar{
    display:flex;
    justify-content: center;
}

.eltd-post-info {
    display:none;
}

.eltd-image-gallery .eltd-image-gallery-grid.eltd-gallery-columns-3 .eltd-gallery-image {
  width: 30%;
}

.eltd-image-gallery-grid {
 display:flex;
 justify-content:center;
 flex-wrap:wrap;
}

.kudy {
    padding: 150px 0 100px 0;
    display:flex;
    justify-content:center;
    max-width:1800px;
    gap: 100px;
    margin: 0 auto;
    width:90%;
    align-items: center;
    
}

.kudy .textove-info {
    max-width: 800px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.kudy .mapa iframe {
    width: 700px;
    height: 400px;
    
}

.kudy-nadpis {
    font-family: Abril Fatface;
    color: #000;
    font-size: 42px;
  font-weight: 600;
  line-height: 50px;
  text-transform: None;
  letter-spacing: 1px;
}

.kudy-adresa {
    color:#000;
    font-size: 17px;
    padding: 30px 0 30px 0;
}

.kudy-telefon {
    font-size: 17px;
      padding: 10px 0px 7px 0px;
      border-bottom: 2px solid #C68D32;
      text-align: center;
      font-weight: 600;
      margin-bottom: 15px;
      display: inline-block;
}

.kudy-email {
   font-size: 17px;
      padding: 10px 0px 7px 0px;
      border-bottom: 2px solid #C68D32;
      text-align: center;
      font-weight: 600;
      margin-bottom: 15px;
      display: inline-block;
}

.vlastni-btns {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 100px 0;
}

.menu-navigace {
    width: 350px;
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:20px
}

.menu-navigace img {
    width:100%;
}

.eltd-restaurant-menu .eltd-rstrnt-title {
    padding-bottom: 8px;
    
  }

.eltd-rstrnt-title-price-holder {
    min-height: 40px;
}

.hodina {
    max-width: 200px;
    text-align: right;
}

.vlastni-btns .eltd-btn {
    border: 3px solid #fff !important;
    margin-top: -40px;
}

.bg-obr {
    background-position: center;
    background-size: cover;
}



body div.pp_default .pp_description {
  display: none !important;
}

.eltd-blog-tags-info-holder {
    display: none !important;
}

.eltd-item-info-section {
    display: none;
}

@media only screen and (max-width: 1700px) {
.ikonka {
  width: 150px;
}

.ikonka img {
  height: 110px;
  width: auto;
}

}


@media only screen and (max-width: 1500px) {

.ikonky {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  max-width: 800px;
  margin: 0 auto;
}

.kudy .mapa iframe {
  width: 500px;
  height: 300px;
}



}



@media only screen and (max-width: 1400px) {

.menu-navigace {
  width: 280px;
}

.vlastni-btns {
  width: 90%;
  padding-left: 5%;
  padding-right: 5%;
}

}

@media only screen and (max-width: 1200px) {

.menu-obrazek {
    display: none;
}

.kudy {
  flex-direction: column;
  align-items: center;
}

}


@media only screen and (max-width: 1024px) {
.jazyky {
    padding: 7px;
    width: 120px;
}

.jazyky p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.jazyky img {

width: 18px;
}


}


@media only screen and (max-width: 750px) {


.vlastni-btns {
  flex-direction: column;
  align-items: center;
  gap: 80px;
}

.eltd-position-center-inner {
    padding-right: 100px;
}

}

@media only screen and (max-width: 767px) {


.eltd-restaurant-menu {
  padding-top: 30px;
}

.eltd-image-gallery .eltd-image-gallery-grid.eltd-gallery-columns-3 .eltd-gallery-image {
  width: 45%;
}


.footer-main {
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

}


@media only screen and (max-width: 600px) {


.wpb_wrapper h2 {
  line-height: 40px !important;
}

.ikonky {
  gap: 20px;
}

.ikonka {
  width: 130px;
}

.ikonka img {
  height: 100px;
  width: auto;
}

.kudy .mapa {
    width: 100%;
}

.kudy .mapa iframe {
  width: 100%;
  height: 300px;
}

.eltd-position-center-inner {
    padding-right: unset;
}

.jazyky {
    top: 140px;
}

}



@media only screen and (max-width: 480px) {


.eltd-image-gallery .eltd-image-gallery-grid.eltd-gallery-columns-3 .eltd-gallery-image {
  width: 42%;
}

}


.eltd-mobile-header .eltd-mobile-nav li:nth-child(6) a {
  padding: 10px;
  background-color: #C68D32;
  color:#fff;
  margin-bottom: 10px;
  margin-top: 10px;
}

.eltd-mobile-header .eltd-mobile-nav { padding-bottom: 10px; }